News

Adobe Flash Player – schon wieder kritische Schwachstelle

Durch eine gefährliche Schwachstelle in der Bibliothek authplay können Angreifer Flash und auch Adobe Reader kompromittieren.
Adobe Flash Player - schon wieder kritische Schwachstelle
2015